Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.report.gui.action
Class ReportLookAndFeelCommand

    java.lang.Object
      org.apache.jmeter.gui.action.LookAndFeelCommand
          org.apache.jmeter.report.gui.action.ReportLookAndFeelCommand

All Implemented Interfaces:
  Command

    public class ReportLookAndFeelCommand

extends LookAndFeelCommand

Constructor Summary
`ReportLookAndFeelCommand()`

Method Summary

Methods inherited from class org.apache.jmeter.gui.action.LookAndFeelCommand
`doAction, getActionNames`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReportLookAndFeelCommand

    public ReportLookAndFeelCommand()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.